@font-face {
    font-family: 'h';
    src: url(fonts/JF-Dot-Ayu20.ttf);
}
@font-face {
    src: url(fonts/nintendo_ds_bios/Nintendo-DS-BIOS.ttf);
    font-family: ds;
}
@font-face {
    src: url(fonts/JF-Dot-Ayu20.ttf);
    font-family: thinJpixl;
}

::-moz-selection {
    color: rgb(152, 43, 52);
}
::selection {
    color: rgb(152, 43, 52);
}

.link:link {
  color: rgb(67, 127, 121);
  text-decoration: none;
    color: rgb(152, 43, 52);
}
.link:visited {
    text-decoration: none;
    color: rgb(152, 43, 52);
}
.link:hover {
  text-decoration: none;
    color: rgb(152, 43, 52);
}

body{
    background-color: rgb(40, 40, 40);
    overflow: hidden;
    background-image: url(images/crt1.png);
    background-repeat: repeat;
}

#漫{
    font-size: 140px;
    color: rgb(152, 43, 52);
    font-family: Impact;
    position: fixed;
    right: 11px;
    top: 18px;
    margin-top: 0px;
    line-height: 140px;
    text-align: right;
}
#画{
    font-size: 140px;
    color: rgb(152, 43, 52);
    font-family: Impact;
    position: fixed;
    left: 11px;
    bottom: 23px;
    margin-bottom: 0px;
    line-height: 140px;
}
#tl{
    position: fixed;
    left: 5px;
    top: 5px;
    width: 445px;
}
#br{
    position: fixed;
    right: 5px;
    bottom: 10px;
    width: 445px;
}

#top{
    position: absolute;
    width: 1000px;
    height: 99px;
    top: 5px;
    border: 2px solid rgb(152, 43, 52);
    transform: translate(-50%, 0%);
    left: 50%;
    overflow: hidden;
}
#top img{
    top: -20px;
    position: absolute;
    width: 444px;
    transform: translate(-50%, 0%);
    left: 50%;
}
#head{
    border: 2px solid rgb(152, 43, 52);
    height: 99px;
    position: absolute;
    left: -2px;
    top: -2px;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    width: 236px;
}
#head h1{
    margin-top: -10px;
    font-family: Impact;
    font-size: 80px;
    color: rgb(152, 43, 52);
}
#head2{
    border: 2px solid rgb(152, 43, 52);
    height: 99px;
    position: absolute;
    right: -2px;
    top: -2px;
    width: auto;
    text-align: center;
    width: 276px;
}
#head2 h1{
    margin-top: -5px;
    font-family: Impact;
    font-size: 90px;
    color: rgb(152, 43, 52);
}

#main{
    position: absolute;
    width: 1017px;
    height: 800px;
    left: 0px;
    overflow-x: hidden;
    overflow-y: scroll;
}
#maintop{
    position: absolute;
    width: 1000px;
    height: 800px;
    transform: translate(-50%, 0%);
    left: 50%;
    top: 117px;
    border: 2px solid rgb(152, 43, 52);
    overflow: hidden;
}
#warning{
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 970px;
    border: 2px solid rgb(152, 43, 52);
    top: -2px;
    left: -2px;
    position: relative;
    color: rgb(255, 255, 255);
    text-align: left;
    font-size: 17px;
    font-family: 'thinJpixl';
    line-height: 20px;
}

#swords{
    width: 230px;
    left: -2px;
    position: relative;
    border: 2px solid rgb(152, 43, 52);
    margin-top: 0px;
}
#toptxt{
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 728px;
    border: 2px solid rgb(152, 43, 52);
    top: 116px;
    left: 250px;
    position: absolute;
    color: rgb(255, 255, 255);
    text-align: left;
    font-size: 17px;
    line-height: 20px;
    font-family: 'thinJpixl';
}
#toptxt2{
    top: 405px;
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 728px;
    border: 2px solid rgb(152, 43, 52);
    left: 250px;
    position: absolute;
    color: rgb(255, 255, 255);
    text-align: left;
    font-size: 17px;
    font-family: 'thinJpixl';
    line-height: 20px;
}

#favh{
    font-size: 75px;
    text-align: center;
    color: rgb(152, 43, 52);
    font-family: Impact;
    width: 475px;
    position: relative;
    left: -2px;
    height: 85px;
    top: 0px;
    margin-top: 20px;
    line-height: 80px;
    border: 2px solid rgb(152, 43, 52);
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    margin-bottom: 0px;
}
#favd{
    text-align: center;
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-family: 'thinJpixl';
    position: relative;
    width: 500px;
    height: 23px;
    float: right;
    right: -2px;
    top: -74px;
    margin-top: 0px;
    line-height: 20px;
    border: 2px solid rgb(152, 43, 52);
}
.favleft{
        font-size: 18px;
    color: rgb(255, 255, 255);
    font-family: 'thinJpixl';
    position: relative;
    width: 465px;
    left: -2px;
    top: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 18px;
    border: 2px solid rgb(152, 43, 52);
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}
#favbottom{
        font-size: 18px;
    color: rgb(255, 255, 255);
    font-family: 'thinJpixl';
    position: relative;
    width: 990px;
    left: -2px;
    top: 10px;
    margin-top: 0px;
    margin-bottom: -30px;
    line-height: 18px;
    border: 2px solid rgb(152, 43, 52);
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}
#favimg{
    border: 2px solid rgb(152, 43, 52);
    right: -2px;
    position: absolute;
    margin-top: -40px;
    width: 500px;
}

#shrines{
    overflow-x: hidden;
    width: 1100px;
    height: 512px;
    left: -2px;
    bottom: 0px;
    position: relative;
    overflow: hidden;
}
#shrineh{
    right: 90px;
    font-size: 100px;
    color: rgb(152, 43, 52);
    font-family: Impact;
    position: relative;
    float: right;
    width: 350px;
    height: 100px;
    margin-top: 50px;
    line-height: 100px;
    border: 2px solid rgb(152, 43, 52);
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
}
#shrinewip{
    float: left;
    margin-bottom: 10px;
    margin-top: 110px;
    margin-right: 200px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 250px;
    border: 2px solid rgb(152, 43, 52);
    position: relative;
    color: rgb(255, 255, 255);
    text-align: left;
    font-size: larger;
    font-family: 'thinJpixl';
}
.shrine{
    position: relative;
    height: 346px;
    border: 2px solid rgb(152, 43, 52);
    float: right;
    margin-right: 5px;
    left: -90px;
}
.shrine img{
    position: relative;
    margin: 0px;
    opacity: 0.3;
    filter: saturate(50%);
    height: 346px;
}

#bottom{
    position: absolute;
    width: 1000px;
    height: 50px;
    top: 930px;
    border: 2px solid rgb(152, 43, 52);
    transform: translate(-50%, 0%);
    left: 50%;
    overflow: hidden;
}
#exit{
    border: 2px solid rgb(152, 43, 52);
    height: 50px;
    width: 130px;
    top: -2px;
    left: -2px;
    position: absolute;
    text-align: center;
    font-family: Impact;
    color: rgb(152, 43, 52);
    text-decoration: none;
    font-size: 50px;
    line-height: 50px;
}
#yuri{
    border: 2px solid rgb(152, 43, 52);
    height: 50px;
    width: 130px;
    top: -2px;
    right: -2px;
    position: absolute;
    text-align: center;
    font-family: Impact;
    color: rgb(152, 43, 52);
    text-decoration: none;
    font-size: 47px;
    line-height: 47px;
    text-decoration: 10px line-through;
    font-weight: bolder;
}
#nagabe{
    border: 2px solid rgb(152, 43, 52);
    height: 50px;
    width: 217px;
    top: -2px;
    right: 130px;
    position: absolute;
    text-align: center;
    font-family: Impact;
    color: rgb(152, 43, 52);
    text-decoration: none;
    font-size: 50px;
    line-height: 50px;
    text-decoration: 10px line-through;
    font-weight: bolder;
}
#anime{
    border: 2px solid rgb(152, 43, 52);
    height: 50px;
    width: 217px;
    top: -2px;
    left: 130px;
    font-weight: bolder;
    position: absolute;
    text-align: center;
    font-family: Impact;
    color: rgb(152, 43, 52);
    text-decoration: none;
    font-size: 50px;
    line-height: 50px;
    text-decoration: 10px line-through;
}
#ki{
    transform: translate(-50%, 0%);
    left: 50%;
    position: absolute;
    width: 300px;
    top: -10px;
}